// 数据源-连接-驱动管理 列表数据
export const driveListData: any[] = [
  {
    "driveType": "Oracle",
    "driveVersion": "oracle11",
    "driveClass": "oracle.jdbc.driver.OracleDriver",
    "driveFile": "oracle-driver-ojdbc6-12.1.0.1.jar",
  },
  {
    "driveType": "MySQL",
    "driveVersion": "mysql8",
    "driveClass": "com.mysql.cj.jdbc.Driver",
    "driveFile": "mysql-connector-java-8.0.23.jar",
  },
  {
    "driveType": "PostgreSQL",
    "driveVersion": "postgresql42",
    "driveClass": "org.postgresql.Driver",
    "driveFile": "postgresql-42.2.5.jar",
  },
  {
    "driveType": "SQLServer",
    "driveVersion": "sqlserver4",
    "driveClass": "com.microsoft.sqlserver.jdbc.SQLServerDriver",
    "driveFile": "mssql-jdbc-7.4.1.jre8.jar",
  },
  {
    "driveType": "SQLite",
    "driveVersion": "sqlite3",
    "driveClass": "org.sqlite.JDBC",
    "driveFile": "sqlite-jdbc-3.34.0.jar",
  }
];

// 数据源-连接-Krb5管理 数据
export const krbFiveData: any = {
  "defaultPath": "krb5.conf",
  "fileName": "configFile",
}
