// 数据源-连接 列表数据
export const connectListData: any[] = [
  {
    "id": 0,
    "connectName": "Inceptor",
    "connectString": "jdbc:inceptor://172.26.0.85:2181/default",
    "connectType": "INCEPTOR",
    "authStatus": "可连接",
    "foundDataSource": 3,
    "executionState": "执行成功",
    "collectionType": "详细元数据",
    "isPeriodicCheck": "0",
    "driveVersion": "Inceptor",
    "delFlag": "0",
    "flag": "1",
    "createBy": "admin",
    "createDate": "2024-10-24 10:04:04",
    "updateBy": "admin",
    "updateDate": "2024-10-24 10:04:04",
    "hdfsMap":"hive",
    "implementor":'admin',
    "collectionRate":'正常'
  },
  {
    "id": 1,
    "connectName": "hive",
    "connectString": "jdbc:hive2://172.26.0.84:10000/default",
    "connectType": "HIVE",
    "authStatus": "可连接",
    "foundDataSource": 7,
    "executionState": "执行成功",
    "collectionType": "详细元数据",
    "isPeriodicCheck": "0",
    "driveVersion": "hive",
    "delFlag": "0",
    "flag": "1",
    "createBy": "admin",
    "createDate": "2024-10-24 10:04:04",
    "updateBy": "admin",
    "updateDate": "2024-10-24 10:04:04",
    "hdfsMap":"hive",
    "implementor":'admin',
    "collectionRate":'正常'
  },
  {
    "id": 2,
    "connectName": "mysql",
    "connectString": "jdbc:mysql://172.26.0.85:3306/testdb",
    "connectType": "MYSQL",
    "authStatus": "未认证",
    "foundDataSource": 12,
    "executionState": "执行成功",
    "collectionType": "详细元数据",
    "isPeriodicCheck": "0",
    "driveVersion": "mysql8",
    "delFlag": "0",
    "flag": "1",
    "createBy": "admin",
    "createDate": "2024-10-25 11:05:05",
    "updateBy": "admin",
    "updateDate": "2024-10-25 11:05:05",
    "hdfsMap":"hive",
    "implementor":'admin',
    "collectionRate":'正常'
  },

  {
    "id": 4,
    "connectName": "oracle",
    "connectString": "jdbc:oracle:thin:@172.26.0.87:1521:orcl",
    "connectType": "ORACLE",
    "authStatus": "未认证",
    "foundDataSource": 10,
    "executionState": "-",
    "collectionType": "不采集",
    "isPeriodicCheck": "0",
    "driveVersion": "oracle11",
    "delFlag": "0",
    "flag": "1",
    "createBy": "admin",
    "createDate": "-",
    "updateBy": "admin",
    "updateDate": "-",
    "hdfsMap":"hive",
    "implementor":'admin',
    "collectionRate":'正常'
  },
  {
    "id": 5,
    "connectName": "sqlserver",
    "connectString": "jdbc:sqlserver://172.26.0.88:1433;databaseName=master",
    "connectType": "SQLSERVER",
    "authStatus": "可连接",
    "foundDataSource": 8,
    "executionState": "-",
    "collectionType": "离线采集",
    "isPeriodicCheck": "0",
    "driveVersion": "sqlserver4",
    "delFlag": "0",
    "flag": "1",
    "createBy": "admin",
    "createDate": "-",
    "updateBy": "admin",
    "updateDate": "-",
    "hdfsMap":"hive",
    "implementor":'admin',
    "collectionRate":'正常'
  }
];

//树数据
export const dataSourceTreeData: any[] = [
  {
    "delFlag" : "0",
    "flag" : "1",
    "businessId" : 100,
    "fileName" : "全部数据源",
    "anotherName" : "全部数据源",
    "parentId" : 0,
    "code:": "001",
    "ancestors" : "0",
    "orderNum" : 0,
    "selectType" : null,
    "location":"/任务流",
    "holder":"admin",
    "createDate": "2024-10-24 10:04:04",
    "updateDate": "2024-10-24 10:04:04",
    icon:'ant-design:partition-outlined'
  },
  {
    "delFlag" : "0",
    "flag" : "1",
    "businessId" : 101,
    "fileName" : "共享工作区",
    "anotherName" : "共享工作区",
    "parentId" : 100,
    "code:": "002",
    "ancestors" : "0,100",
    "orderNum" : 1,
    "selectType" : null,
    "location":"/任务流/典型案例",
    "holder":"admin",
    "createDate": "2024-10-24 10:04:04",
    "updateDate": "2024-10-24 10:04:04",
    icon:'ant-design:team-outlined'
  },
  {
    "delFlag" : "0",
    "flag" : "1",
    "businessId" : 107,
    "fileName" : "个人工作区",
    "anotherName" : "个人工作区",
    "parentId" : 100,
    "code:": "003",
    "ancestors" : "0,100",
    "orderNum" : 2,
    "selectType" : null,
    "location":"/任务流/个人体验",
    "holder":"admin",
    "createDate": "2024-10-24 10:04:04",
    "updateDate": "2024-10-24 10:04:04",
    icon:'ant-design:team-outlined'
  },
  {
    "delFlag" : "0",
    "flag" : "1",
    "businessId" : 201,
    "fileName" : "Inceptor",
    "anotherName" : "Inceptor",
    "parentId" : 101,
    "code:": "005",
    "ancestors" : "0,100,101",
    "orderNum" : 2,
    "selectType" : null,
    "location":"/任务流/典型案例/总-智慧财务总体流程",
    "holder":"admin",
    "createDate": "2024-10-22 8:04:04",
    "updateDate": "2024-10-22 8:04:04",
    icon:'ant-design:api-twotone'
  },
  {
    "delFlag" : "0",
    "flag" : "1",
    "businessId" : 202,
    "fileName" : "hive",
    "anotherName" : "hive",
    "parentId" : 101,
    "code:": "006",
    "ancestors" : "0,100,101",
    "orderNum" : 3,
    "selectType" : null,
    "location":"/任务流/典型案例/分-落地区",
    "holder":"admin",
    "createDate": "2024-10-21 9:04:04",
    "updateDate": "2024-10-21 9:04:04",
    icon:'ant-design:api-twotone'
  },
  {
    "delFlag" : "0",
    "flag" : "1",
    "businessId" : 203,
    "fileName" : "mysql",
    "anotherName" : "mysql",
    "parentId" : 101,
    "code:": "008",
    "ancestors" : "0,100,101",
    "orderNum" : 5,
    "selectType" : null,
    "location":"/任务流/典型案例/分-改良区",
    "holder":"admin",
    "createDate": "2024-10-23 12:04:04",
    "updateDate": "2024-10-23 12:04:04",
    icon:'ant-design:api-twotone'
  },
  {
    "delFlag" : "0",
    "flag" : "1",
    "businessId" : 204,
    "fileName" : "oracle",
    "anotherName" : "oracle",
    "parentId" : 107,
    "code:": "009",
    "ancestors" : "0,100,107",
    "orderNum" : 1,
    "selectType" : null,
    "location":"/任务流/典型案例/分-个人体验1",
    "holder":"admin",
    "createDate": "2024-10-24 13:04:04",
    "updateDate": "2024-10-24 13:04:04",
    icon:'ant-design:api-twotone'
  },
  {
    "delFlag" : "0",
    "flag" : "0",
    "businessId" : 205,
    "fileName" : "sqlserver",
    "anotherName" : "sqlserver",
    "parentId" : 107,
    "code:": "010",
    "ancestors" : "0,100,107",
    "orderNum" : 2,
    "selectType" : null,
    "location":"/任务流/典型案例/分-个人体验2",
    "holder":"admin",
    "createDate": "2024-10-24 14:04:04",
    "updateDate": "2024-10-25 14:04:04",
    icon:'ant-design:api-twotone'
  },
];

//数据源关联列表数据
export const dataSourceRelativeData: any[] = [
  {
    "dataSourceId" :'bcf39ad7sda789gf87sd8ads89',
    "dataSourceName":'Kundb',
    "authType":'PASSWORD',
    "holder":'admin',
    "areaName":'共享工作区',
  },
];

//日志表头数据
export const recordData = {
  connectName: 'incepror-0.12.0-87897878dasdasdasd789d7',
  connectType: 'INCEPTOR',
  connectString: 'jdbc:hive2://172.26.5.37:10000/default',
  driveVersion: 'inceptor-0.12.0',
  collectionRate: '',
  createTime: '2023-11-16 10:34:35',
  updateTime: '2023-11-16 10:34:35',
  implementor: 'admin',
  collectionType: '详细元数据',
};

//查看日志里的表数据
export const recordTableData: any[] = [
  {
    "id":'1',
    "dataBase":'zhf',
    "node":'node214',
    "startTime":'2022-11-11',
    "endTime":'2022-11-13',
    "consumeTime":'7 seconds',
    "collectionStatus":'执行成功',
    "dataTableNum":'11',
    "collectionTableNum":'2',
    "addTableNum":'1',
    "deleteTableNum":'1',
    "updateTableNum":'0',
    "noCollectTableNum":'9',
  },
];

// 列表数据
export const offlineTableData: any[] = [
  {
    "id": 1,
    "dataBaseName": '',
    "strategy": '',
  }
];
